const { getRealEstateById } = require("../app/helpers/db/realEstate");
const {
  notifyForNewRealEstates
} = require("../app/services/notificationService");

(async () => {
  const realEstate1 = await getRealEstateById(83985);
  const realEstate2 = await getRealEstateById(83984);

  notifyForNewRealEstates([realEstate1]);
})();
